﻿

/*-----------------[初始化]--------------*/
body{color: #333;font-size: 12px;font-family:"微软雅黑","Microsoft Yahei";min-width: 1000px;}
a{color: #333;}
img,.ani{
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
input,textarea,select{font-size: 12px;color: #444;font-family:"微软雅黑","Microsoft Yahei";}
input[type='submit'],input[type='reset'],input[type='button'],select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


/*布局*/
.wp{width: 1200px;margin: 0 auto;}
.h50{height: 50px;clear: both;overflow: hidden;}
.h100{height: 100px;clear: both;overflow: hidden;}

.wrap{width: 100%;height: 100%;overflow: hidden; position:relative; margin:0 auto;}
.wp1{margin-left: 50%;}
.wp2{width: 1920px; margin-left: -960px;}


.main_txt {
	background: #fefefa;
  }
  .main_txt .left {
	width: 360px;
  }

  .right {
	width: 735px;
	border-radius:20px;
	border: 1px solid #d82418;
	height:362px;
	margin-top:50px;
	margin-left:40px;
	background:#fef9f2;
  }
  .picScroll-top {
	margin: 0 auto;
	width: 360px;
	position: relative;
  }
  .picScroll-top .hd {
	overflow: hidden;
	height: 30px;
	background: #f4f4f4;
	padding: 0 10px;
  }
  .picScroll-top .hd .prev,
  .picScroll-top .hd .next {
	display: block;
	width: 9px;
	height: 5px;
	float: right;
	margin-right: 5px;
	margin-top: 10px;
	cursor: pointer;
	background: url("../images/arrow.png") 0 -100px no-repeat;
  }
  .picScroll-top .hd .next {
	background-position: 0 -140px;
  }
  .picScroll-top .hd .prevStop {
	background-position: -60px -100px;
  }
  .picScroll-top .hd .nextStop {
	background-position: -60px -140px;
  }
  .picScroll-top .hd ul {
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
	zoom: 1;
  }
  .picScroll-top .hd ul li {
	float: left;
	width: 9px;
	height: 9px;
	overflow: hidden;
	margin-right: 5px;
	text-indent: -999px;
	cursor: pointer;
	background: url("images/icoCircle.gif") 0 -9px no-repeat;
  }
  .picScroll-top .hd ul li.on {
	background-position: 0 0;
  }
  .picScroll-top .bd {
	padding: 10px;
  }
  .picScroll-top .bd ul {
	zoom: 1;
  }
  .picScroll-top .bd ul li {
	text-align: center;
	zoom: 1;
	margin-bottom: 5px;
	position: relative;
  }
  .picList {
	width: 330px;
  }
  .picList li {
	width: 323px;
	background-color:#fff8ec;
  }
  .picList .txt {
	height: 56px;
	border: 2px solid #f17c1f;
	line-height: 56px;
	text-align: center;
	font-size: 18px;
	font-weight:bold;
	color:#e10101;
	
	
  }
  .picList li.on {
	background: #e10101;
  }
  .picList li.on div {
	color: #fff;
	font-size: 24px;
	border:none;
  }
  .picList li span {
	position: absolute;
	right: -18px;
	top: 12px;
	display: none;
	background: url(jydhzhuanti_icon02.png)
	no-repeat center;
	background-size: 100% 100%;
	width: 18px;
	height: 35px;
  }
  .picList li.on span {
	display: block;
  }
  .article {
	width: 625px;
	margin: 0 auto;
	margin-top: 57px;
  }
  .article h3 {
	font-size: 24px;
	line-height: 130%;
	text-align: center;
	width:450px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
  }
  .description {
	text-align: justify;
	text-indent: 2em;
	line-height: 200%;
	font-size: 16px;
  }
  .getDetail {
	text-align: right;
	font-size: 16px;
	color:#ea0f1f;
	float:right;
	margin-top:20px;
  }
  .picScroll-top .prev,
  .picScroll-top .next {
	display: block;
	margin: 0 auto;
  }